select
'04' as IDENTIFICADOR,
plpgcod as codigo,
plpgdes as descricao,
'',
'',
case when plpgdispfv = 'S' then 1 else 0 end as ativo,
null as valorMinimoPedido,
0 as percJurosDesconto,
0 as bloqueiaUsoDemander,
0 as bloqueiaUsoPedidoLa,
0 as bloqueiaUsoPedidoWeb,
plpgpzmedio as prazoMedioPagamento,
1 as consideraLimiteCredito
from plpg
order by plpgcod
ExecutarScriptSempre
